{
  "creative_tab.discerning_the_eldritch.items": "窺玄探秘",
  "attribute.discerning_the_eldritch.ritual_magic_resist": "秘術法術抗性",
  "attribute.discerning_the_eldritch.ritual_spell_power": "秘術法術強度",
  "school.discerning_the_eldritch.ritual": "秘術",
  "effect.discerning_the_eldritch.silence_potion_effect": "沉默",
  "effect.discerning_the_eldritch.silence_potion_effect.description": "使生物無法釋放法術",
  "effect.discerning_the_eldritch.metaphysical_potion_effect": "虛幻",
  "effect.discerning_the_eldritch.metaphysical_potion_effect.description": "阻止使用者受到傷害，但同時無法攻擊與施法",
  "effect.discerning_the_eldritch.mend_flesh_potion_effect": "治癒之肉",
  "effect.discerning_the_eldritch.mend_flesh_potion_effect.description": "在命中時提供生命偷取，獲得經驗值時提供治療",
  "effect.discerning_the_eldritch.abracadabra_potion_effect": "阿布拉卡達布拉",
  "effect.discerning_the_eldritch.abracadabra_potion_effect.description": "為玩家提供傷害上限，並防止受到負面狀態效果影響",
  "effect.discerning_the_eldritch.portent_effect": "預兆",
  "effect.discerning_the_eldritch.portent_effect.description": "你感覺周圍的色彩逐漸褪去。",
  "effect.discerning_the_eldritch.malignant_burn_potion_effect": "惡意之灼",
  "effect.discerning_the_eldritch.malignant_burn_potion_effect.description": "降低目標的法術抗性",
  "effect.discerning_the_eldritch.accursed_potion_effect": "詛咒",
  "effect.discerning_the_eldritch.accursed_potion_effect.description": "降低法術抗性、防禦值和攻擊傷害",
  "effect.discerning_the_eldritch.blood_rot_potion_effect": "血腐病",
  "effect.discerning_the_eldritch.blood_rot_potion_effect.description": "降低血液法術抗性和血液法術威力，並每 3 秒造成一次傷害",
  "effect.discerning_the_eldritch.prey_potion_effect": "獵物",
  "effect.discerning_the_eldritch.prey_potion_effect.description": "被帶有掠食者狀態的目標擊中時，在你的位置召喚貪婪之顎",
  "effect.discerning_the_eldritch.predator_potion_effect": "掠食者",
  "effect.discerning_the_eldritch.predator_potion_effect.description": "擊中帶有獵物狀態的目標時召喚貪婪之顎",
  "effect.discerning_the_eldritch.scorched_soul_potion_effect": "魂灼",
  "effect.discerning_the_eldritch.scorched_soul_potion_effect.description": "當攻擊者持有魂火之鐮時，受到的火焰魔法傷害增加，或者如果處於燃燒狀態則受到傷害進一步提升",
  "curios.identifier.artifact": "人工製品",
  "curios.modifiers.artifact": "人工製品",
  "fluid_type.discerning_the_eldritch.liquid_malice": "惡意溶液",
  "item.discerning_the_eldritch.corrupted_cloth": "腐化布料",
  "item.discerning_the_eldritch.eldritch_soul_shard": "詭秘靈魂碎片",
  "item.discerning_the_eldritch.shard_of_malice": "惡意碎片",
  "item.discerning_the_eldritch.bottle_of_liquid_malice": "惡意之瓶",
  "item.discerning_the_eldritch.forbidden_spell_improvement": "禁忌法術槽強化",
  "item.discerning_the_eldritch.soul_ember": "靈魂餘燼",
  "item.discerning_the_eldritch.bucket_of_malice": "惡意之桶",
  "item.discerning_the_eldritch.bucket_of_malice.description": "它拒絕被放置下來...",
  "item.discerning_the_eldritch.black_book_spellbook": "黑暗秘典",
  "item.discerning_the_eldritch.the_apocrypha_spellbook": "偽經",
  "item.discerning_the_eldritch.tempestuous_tome": "風暴編織者魔典",
  "item.discerning_the_eldritch.tempestuous_tome.desc": "內在風暴 - 造成閃電傷害時，在命中目標處產生連鎖閃電",
  "item.discerning_the_eldritch.frozen_folio": "冰封法典",
  "item.discerning_the_eldritch.diary_of_decay": "衰敗日記",
  "item.discerning_the_eldritch.diary_of_decay.desc": "血腐病 - 受到攻擊時，傷害你的實體會受到傷害並降低血液法術強度與抗性",
  "item.discerning_the_eldritch.guardian_guidebook": "守衛者指南",
  "item.discerning_the_eldritch.echo_vibration_ring": "回聲振動之戒",
  "item.discerning_the_eldritch.echo_vibration_ring.desc": "增加布吉伍吉的重複釋放次數",
  "item.discerning_the_eldritch.kings_effigy": "王之面容",
  "item.discerning_the_eldritch.kings_effigy.desc": "一次又一次地被撕裂...這就是你想要的嗎？",
  "item.discerning_the_eldritch.amulet_of_sculk_treasure": "隱祕寶藏護身符",
  "item.discerning_the_eldritch.amulet_of_sculk_treasure.desc": "寶石在你面前映出一個古老的敵人...",
  "item.discerning_the_eldritch.casters_mantle": "施法者披肩",
  "item.discerning_the_eldritch.ironbound_feather": "玄鐵翎",
  "item.discerning_the_eldritch.ironbound_feather.desc": "一枚漂亮的胸針，手感比看上去更輕盈",
  "item.discerning_the_eldritch.pyrium_sheath": "赤鋼護鞘",
  "item.discerning_the_eldritch.pyrium_sheath.desc": "命中時使目標著火 3 秒，並對著火的實體造成額外傷害",
  "item.discerning_the_eldritch.frostbourne_sheath": "寒霜護鞘",
  "item.discerning_the_eldritch.frostbourne_sheath.desc": "命中時賦予冰封 5 秒，並對處於冰封狀態的實體造成額外傷害",
  "item.discerning_the_eldritch.rift_ripper_emblem": "裂隙撕裂者徽章",
  "item.discerning_the_eldritch.rift_ripper_emblem.desc": "一個古老的徽章，允許你多次釋放裂隙行者",
  "item.discerning_the_eldritch.razor_sheath": "鋒刃護鞘",
  "item.discerning_the_eldritch.razor_sheath.desc": "命中時在目標周圍生成一組刃片",
  "item.discerning_the_eldritch.deep_greatsword": "深淵巨劍",
  "item.discerning_the_eldritch.ymir": "璀璨詭術之刃「尤彌爾」",
  "item.discerning_the_eldritch.dream_reaver_ymir": "噬夢者「尤彌爾」",
  "item.discerning_the_eldritch.ymir.description": "一把由詭秘之夢鑄造而成的刀刃",
  "item.discerning_the_eldritch.god_spear": "神聖之矛",
  "item.discerning_the_eldritch.ice_spear": "北冰之矛",
  "item.discerning_the_eldritch.ice_spear.description": "凍結之淚化作凌冽的復仇",
  "item.discerning_the_eldritch.ritual_dagger": "儀式匕首",
  "item.discerning_the_eldritch.forlorn_rapier": "孤寂細劍",
  "item.discerning_the_eldritch.broken_legends_blade": "破碎的傳奇之刃",
  "item.discerning_the_eldritch.broken_legends_blade.description": "數百年前鍛造的古老刃片，也許它曾有過用武之地?",
  "item.discerning_the_eldritch.forsaken_flamberge": "被遺棄的焰形劍",
  "item.discerning_the_eldritch.snowgrave": "雪葬",
  "item.discerning_the_eldritch.snowgrave.description_1": "北風狂吹",
  "item.discerning_the_eldritch.snowgrave.description_2": "你難道要釋放一個你完全不了解的法術嗎?",
  "item.discerning_the_eldritch.soul_fire_scythe": "魂火之鐮",
  "item.discerning_the_eldritch.soul_fire_scythe.desc": "魂灼 - 生物死去時靈魂將被灼燒。累計 5 次擊殺後，你的所有攻擊都會附加靈魂火，並且鐮刀上附著的法術將得到強化。",
  "item.discerning_the_eldritch.soul_fire_scythe.desc2": "[右鍵]: 如果附近存在生物，則釋放一道靈魂火衝擊波，消耗 5 個靈魂",
  "item.discerning_the_eldritch.soul_fire_scythe.desc3": "已被魂灼的實體： ",
  "item.discerning_the_eldritch.cataclysm": "災禍",
  "item.discerning_the_eldritch.devourer": "湮滅",
  "item.discerning_the_eldritch.mourning_star": "哀星",
  "item.discerning_the_eldritch.ancient_item.description": "長久之前鍛造而成的武器。需要惡意能量才能將其喚醒。",
  "item.discerning_the_eldritch.cataclysm_awakened": "解封災禍",
  "item.discerning_the_eldritch.cataclysm_awakened.desc": "狂熱獻祭 - 生命值超過 50% 的實體將遭受惡性灼燒，命中時召喚小刀刃將其撕裂",
  "item.discerning_the_eldritch.devourer_awakened": "解封湮滅",
  "item.discerning_the_eldritch.devourer_awakened.desc": "無盡飢渴 - 生物死去時將被徹底吞噬。吞噬 5 個實體後，下一次攻擊將噴湧其腐化內臟",
  "item.discerning_the_eldritch.devourer_awakened.desc2": "已被吞噬的實體：",
  "item.discerning_the_eldritch.mourning_star_awakened": "解封哀星",
  "item.discerning_the_eldritch.mourning_star_awakened.desc": "審判 - 生命值低於 50% 的實體有 50% 機率受到致命傷害或被詛咒",
  "item.discerning_the_eldritch.staff_of_eldritch": "狂怒之杖",
  "item.discerning_the_eldritch.staff_of_ascension": "升華之杖",
  "item.discerning_the_eldritch.broken_legends_staff": "破碎的傳奇法杖",
  "item.discerning_the_eldritch.broken_legends_staff.description": "數百年前製造的古老手杖，也許它曾有過用武之地?",
  "item.discerning_the_eldritch.eldritch_warlock_hood": "升華信眾兜帽",
  "item.discerning_the_eldritch.eldritch_warlock_robes": "升華信眾長袍",
  "item.discerning_the_eldritch.eldritch_warlock_leggings": "升華信眾馬褲",
  "item.discerning_the_eldritch.eldritch_warlock_greaves": "升華信眾長靴",
  "item.discerning_the_eldritch.eldritch_warlock_mask": "升華信眾面具",
  "item.discerning_the_eldritch.eldritch_warlock_helmet": "升華信眾頭盔",
  "item.discerning_the_eldritch.crimson_stag_antlers": "赤鹿之角",
  "item.discerning_the_eldritch.crimson_stag_robes": "赤鹿長袍",
  "item.discerning_the_eldritch.crimson_stag_leggings": "赤鹿馬褲",
  "item.discerning_the_eldritch.crimson_stag_boots": "赤鹿足袋長靴",
  "item.discerning_the_eldritch.eldritch_upgrade_orb": "詭秘升級法球",
  "item.discerning_the_eldritch.eldritch_rune": "詭秘符文",
  "item.discerning_the_eldritch.eldritch_upgrade_template": "詭秘升級模版",
  "item.discerning_the_eldritch.ritual_upgrade_orb": "秘術升級法球",
  "item.discerning_the_eldritch.ritual_rune": "秘術符文",
  "item.discerning_the_eldritch.apothic_key": "奧秘之鑰",
  "item.discerning_the_eldritch.ascended_key": "飛升之鑰",
  "item.discerning_the_eldritch.ritual_key": "儀式之鑰",
  "item.discerning_the_eldritch.apothic_acolyte_spawn_egg": "升華信眾突變蛋",
  "item.discerning_the_eldritch.apothic_summoner_spawn_egg": "升華喚者突變蛋",
  "item.discerning_the_eldritch.apothic_crusader_spawn_egg": "升華先鋒突變蛋",
  "item.discerning_the_eldritch.ascended_cultist_spawn_egg": "飛升教徒突變蛋",
  "item.discerning_the_eldritch.blood_cultist_captain_spawn_egg": "猩紅首領突變蛋",
  "item.discerning_the_eldritch.electromancer_spawn_egg": "雷霆術士突變蛋",
  "item.discerning_the_eldritch.blood_cultist_mage_spawn_egg": "猩紅術士突變蛋",
  "item.discerning_the_eldritch.blood_cultist_witch_spawn_egg": "猩紅女巫突變蛋",
  "item.discerning_the_eldritch.blood_matriarch_spawn_egg": "猩紅族長突變蛋",
  "item.discerning_the_eldritch.cultist_base_map": "教徒總部",
  "item.discerning_the_eldritch.fading_sculk_lantern": "失色幽匿燈",
  "item.discerning_the_eldritch.fading_sculk_lantern.description": "看起來還能用，但要等到什麼時候？",
  "item.discerning_the_eldritch.more_details": "按住 [SHIFT] 鍵查看詳情",
  "tooltip.discerning_the_eldritch.active_ability": "主動技能 (%s 冷卻時間):",
  "spell.discerning_the_eldritch.silence": "緘默之咒",
  "spell.discerning_the_eldritch.silence.guide": "釋放一個邪惡的咒語，使目標在一段時間內無法施放任何法術",
  "spell.discerning_the_eldritch.boogie_woogie": "布吉伍吉",
  "spell.discerning_the_eldritch.boogie_woogie.guide": "布吉伍吉！",
  "spell.discerning_the_eldritch.guardians_gaze": "守衛者的凝視",
  "spell.discerning_the_eldritch.guardians_gaze.guide": "霜凍射線的獨特變體，命中時會賦予挖掘疲勞效果",
  "spell.discerning_the_eldritch.esoteric_edge": "詭淵斬",
  "spell.discerning_the_eldritch.esoteric_edge.guide": "釋放一道由純粹詭秘能量構成的毀滅性斬擊，命中時造成黑暗效果",
  "spell.discerning_the_eldritch.otherworldly_presence": "超維立場",
  "spell.discerning_the_eldritch.otherworldly_presence.guide": "在現實間穿梭與傳送，使你無法受到任何傷害，但同時也無法造成任何傷害",
  "spell.discerning_the_eldritch.conjure_gaoler": "召喚：看守者",
  "spell.discerning_the_eldritch.conjure_gaoler.guide": "召喚傳說中的看守者，伏守者的遠古祖先",
  "spell.discerning_the_eldritch.conjure_forsaken_aid": "召喚：被拋棄者協助",
  "spell.discerning_the_eldritch.conjure_forsaken_aid.guide": "召喚多個詭秘生物來協助你戰鬥",
  "spell.discerning_the_eldritch.call_ascended_one": "召喚：飛升者",
  "spell.discerning_the_eldritch.call_ascended_one.guide": "將飛升者從彼岸召回，並向他再次發起挑戰",
  "spell.discerning_the_eldritch.mend_flesh": "治癒術",
  "spell.discerning_the_eldritch.mend_flesh.guide": "使用幽匿治癒你的傷口，根據你造成的傷害和吸收的經驗值來恢復生命值",
  "spell.discerning_the_eldritch.exorcism": "驅魔術",
  "spell.discerning_the_eldritch.exorcism.guide": "淨化你的心智與靈魂，驅散糾纏著你的詭秘瘋狂",
  "spell.discerning_the_eldritch.glacial_edge": "冰川斬",
  "spell.discerning_the_eldritch.glacial_edge.guide": "釋放一道純粹由寒冰構成的斬擊，命中時賦予冰封效果",
  "spell.discerning_the_eldritch.rift_walker": "裂隙行者",
  "spell.discerning_the_eldritch.rift_walker.guide": "使用原始魔力刻劃出一個不穩定的傳送裂隙，該裂隙在傳送後會引爆",
  "spell.discerning_the_eldritch.abracadabra": "阿布拉卡達布拉",
  "spell.discerning_the_eldritch.abracadabra.guide": "為自己施加一個防護咒語，抵擋被施加邪術，同時限制自己承受的最大傷害",
  "spell.discerning_the_eldritch.esoteric_strike": "秘術打擊",
  "spell.discerning_the_eldritch.esoteric_strike.guide": "使用詭秘魔力增強自身並打擊你的對手",
  "spell.discerning_the_eldritch.crystalline_carver": "冰晶斬擊",
  "spell.discerning_the_eldritch.crystalline_carver.guide": "向前斬擊，對附近的實體賦予冰封效果。在最後一次斬擊時，根據該實體的冰封等級造成額外傷害",
  "spell.discerning_the_eldritch.blades_of_rancor": "怨恨之刃",
  "spell.discerning_the_eldritch.blades_of_rancor.guide": "召喚一陣飛刃，自動追蹤你目光所及之處",
  "spell.discerning_the_eldritch.zealous_harbinger": "狂熱行刑官",
  "spell.discerning_the_eldritch.zealous_harbinger.guide": "召喚災禍之刃的回響，將對手撕成碎片並施加詛咒",
  "spell.discerning_the_eldritch.ravenous_revenant": "貪婪之魂",
  "spell.discerning_the_eldritch.ravenous_revenant.guide": "釋放恐怖的咆哮，並標記附近的實體為獵物。攻擊帶有獵物狀態的實體會引來貪婪之顎的猛烈撕咬",
  "spell.discerning_the_eldritch.soul_slice": "靈魂斬擊",
  "spell.discerning_the_eldritch.soul_slice.guide": "向前揮斬，將武器裹挾靈魂火焰並點燃觸及的一切。每次釋放消耗 2 個靈魂以增強傷害",
  "spell.discerning_the_eldritch.soul_set_ablaze": "燼魂燃起",
  "spell.discerning_the_eldritch.soul_set_ablaze.guide": "為你的鐮刀充能，爆發出純淨的靈魂火並點燃周圍的一切。消耗 50 個靈魂可使傷害翻倍",
  "spell.discerning_the_eldritch.libras_judgement": "天秤審判",
  "spell.discerning_the_eldritch.libras_judgement.guide": "審判你的對手：若其生命值高於 50%，在其上方召喚哀星；若低於 50%，則以厲火將其焚化",
  "spell.discerning_the_eldritch.vein_ripper": "撕裂者",
  "spell.discerning_the_eldritch.vein_ripper.guide": "猛擊對手，將其擊退並施加血腐病，同時在命中時獲得 15% 生命偷取效果。",
  "ui.discerning_the_eldritch.extra_damage": "慣用手持有武器時造成額外傷害",
  "ui.discerning_the_eldritch.ritual_cast_failure": "儀式可不能在普通的法術書上舉行！",
  "ui.discerning_the_eldritch.spell_power": "%d 法術強度",
  "ui.discerning_the_eldritch.spell_resist": "%d 法術抗性",
  "ui.discerning_the_eldritch.frozen_weapon_bonus": "慣用手手持冰封武器時造成的傷害額外提高 50%",
  "ui.discerning_the_eldritch.melee_damage": "隨近戰傷害屬性提升",
  "ui.discerning_the_eldritch.damage_on_last_recast": "在最後一次重複釋放時造成傷害",
  "ui.discerning_the_eldritch.soul_slice_spending": "每次釋放消耗 2 個靈魂，增加 +2 點傷害",
  "ui.discerning_the_eldritch.soul_set_ablaze_spending": "消耗 50 個靈魂使傷害翻倍",
  "ui.discerning_the_eldritch.scorched_soul_effect": "對目標賦予魂灼效果",
  "ui.discerning_the_eldritch.libras_chance_1": "若目標生命值高於 50%，在其上方召喚哀星",
  "ui.discerning_the_eldritch.libras_chance_2": "若目標生命值低於 50%，賦予燃燒效果",
  "tooltip.discerning_the_eldritch.abracadabra_description": "受到的傷害上限為 +%d%%",
  "material.discerning_the_eldritch.rune_eldritch": "詭秘符文",
  "entity.discerning_the_eldritch.apothic_acolyte": "升華信眾",
  "entity.discerning_the_eldritch.apothic_crusader": "升華先鋒",
  "entity.discerning_the_eldritch.apothic_summoner": "升華喚者",
  "entity.discerning_the_eldritch.gaoler": "看守者",
  "entity.discerning_the_eldritch.ascended_one": "飛升者",
  "entity.discerning_the_eldritch.esoteric_edge": "詭淵斬",
  "entity.discerning_the_eldritch.apostle": "虛空信眾",
  "entity.discerning_the_eldritch.sightless_maw": "盲噬獸",
  "entity.discerning_the_eldritch.untold_behemoth": "未名巨械",
  "entity.discerning_the_eldritch.ascended_one_cultist": "飛升教徒",
  "entity.discerning_the_eldritch.apothic_traitor": "奧秘商人",
  "entity.discerning_the_eldritch.razor_blade": "鋒刃",
  "entity.discerning_the_eldritch.blood_cultist_captain": "猩紅首領",
  "entity.discerning_the_eldritch.glacial_edge": "冰川斬",
  "entity.discerning_the_eldritch.unstable_rift": "不穩定裂隙",
  "entity.discerning_the_eldritch.esoteric_strike": "秘術打擊",
  "entity.discerning_the_eldritch.crystal_carve": "冰晶碎片",
  "entity.discerning_the_eldritch.electromancer": "雷霆術士",
  "entity.discerning_the_eldritch.blood_cultist_mage": "猩紅術士",
  "entity.discerning_the_eldritch.blood_cultist_witch": "猩紅女巫",
  "entity.discerning_the_eldritch.blood_matriarch": "猩紅族長",
  "bossbar.discerning_the_eldritch.ascended_one_boss": "飛升者",
  "display.discerning_the_eldritch.ascended_one_taunt_1": "你覺得你能阻止我？",
  "display.discerning_the_eldritch.ascended_one_taunt_2": "看啊！我的神化！",
  "display.discerning_the_eldritch.insanity_warning_1": "你依然是你自己嗎？",
  "display.discerning_the_eldritch.insanity_warning_2": "沒有回頭路可走",
  "display.discerning_the_eldritch.insanity_warning_3": "你的心智逐漸崩潰",
  "display.discerning_the_eldritch.insanity_warning_4": "王之降臨。",
  "display.discerning_the_eldritch.silence_warning": "無法施法，持續時間：",
  "display.discerning_the_eldritch.presence_warning": "你的虛幻形態無法施放法術，持續時間：",
  "display.discerning_the_eldritch.exorcism_no_insanity": "沒有什麼需要淨化",
  "display.discerning_the_eldritch.no_insanity_system": "你的心中並不存在瘋狂",
  "display.discerning_the_eldritch.fading_sculk_lantern_fail": "你大聲呼喊，但沒有任何回應",
  "display.discerning_the_eldritch.fading_sculk_lantern_success": "你大聲呼喊，她來了 - 做好準備",
  "display.discerning_the_eldritch.judgement_decree_1": "審判令：命中時造成致命傷害",
  "display.discerning_the_eldritch.judgement_decree_2": "審判令：命中時施加折磨",
  "display.discerning_the_eldritch.libras_judgement_1": "審判令：哀星之懲擊",
  "display.discerning_the_eldritch.libras_judgement_2": "審判法令：厲火焚盡",
  "subtitles.entity.gaoler.hurt": "看守者：受傷",
  "subtitles.entity.gaoler.step": "看守者：腳步聲",
  "subtitles.entity.gaoler.ambient": "看守者：咆哮",
  "subtitles.entity.gaoler.attack_impact": "看守者：攻擊",
  "subtitles.entity.gaoler.death": "看守者：死亡",
  "subtitles.entity.gaoler.roar": "看守者：憤怒地吼叫",
  "subtitles.entity.ascended_one.hurt": "飛升者：受傷",
  "subtitles.entity.ascended_one.death": "飛升者：死亡",
  "subtitles.entity.ascended_one.taunt_1": "飛升者：嘲諷你",
  "subtitles.entity.ascended_one.taunt_2": "飛升者：向你發起挑戰",
  "subtitles.item.fading_lantern_rings": "漸熄燈籠的回聲",
  "subtitles.item.fading_lantern_beckons": "漸熄之燈在召喚她",
  "death.attack.discerning_the_eldritch.guardians_gaze": "%1$s 從 %2$s 的視線中消失了",
  "death.attack.discerning_the_eldritch.esoteric_edge": "%1$s 被 %2$s 撕成了碎片",
  "death.attack.discerning_the_eldritch.gaoler": "%1$s 被 %2$s 致殘並刺穿",
  "death.attack.discerning_the_eldritch.conjure_gaoler": "%1$s 被 %2$s 致殘並刺穿",
  "death.attack.discerning_the_eldritch.ascended_one": "%1$s 藉由 %2$s 之手窺見了真實",
  "death.attack.discerning_the_eldritch.apostle": "%1$s 被 %2$s 徹底抹除",
  "death.attack.discerning_the_eldritch.sightless_maw": "%1$s 被 %2$s 撕成碎片",
  "death.attack.discerning_the_eldritch.untold_behemoth": "%1$s 被 %2$s 活活毆打致死",
  "death.attack.discerning_the_eldritch.apothic_traitor": "%1$s 的生命被 %2$s 換成了六枚銀幣",
  "death.attack.discerning_the_eldritch.razor_blade": "%1$s 享受著與兇手之間那心照不宣的謀殺死局",
  "death.attack.discerning_the_eldritch.blood_cultist_captain": "%1$s 的心臟被 %2$s 挖了出來",
  "death.attack.discerning_the_eldritch.glacial_edge": "%1$s 的身體部位被 %2$s 冰封了",
  "death.attack.discerning_the_eldritch.unstable_rift": "%1$s 的血肉被 %2$s 的不穩定裂隙從骨架上無情撕裂",
  "death.attack.discerning_the_eldritch.esoteric_strike": "%1$s 被 %2$s 一拳轟入湮滅之中",
  "death.attack.discerning_the_eldritch.crystal_carve": "%1$s 被 %2$s 變成了冰絲",
  "death.attack.discerning_the_eldritch.gore_bile": "%1$s 被徹底分解了",
  "death.attack.discerning_the_eldritch.blood_rot": "%1$s 的血液腐化殆盡",
  "death.attack.discerning_the_eldritch.devoured": "%1$s 被自己的武器吞噬了",
  "death.attack.discerning_the_eldritch.esoteric_edge.item": "%1$s 被 %2$s 用 %3$s 撕成了碎片",
  "death.attack.discerning_the_eldritch.gaoler.item": "%1$s 被 %2$s 用 %3$s 致殘並刺穿",
  "death.attack.discerning_the_eldritch.conjure_gaoler.item": "%1$s 被 %2$s 用 %3$s 致殘並刺穿",
  "death.attack.discerning_the_eldritch.apostle.item": "%1$s 的真名被 %2$s 用 %3$s 奪去了",
  "death.attack.discerning_the_eldritch.sightless_maw.item": "%1$s 被 %2$s 用 %3$s 撕成碎片",
  "death.attack.discerning_the_eldritch.untold_behemoth.item": "%1$s 被 %2$s 用 %3$s 活活毆打致死",
  "death.attack.discerning_the_eldritch.apothic_traitor.item": "%1$s 的生命被 %2$s 用 %3$s 換成了六枚銀幣",
  "death.attack.discerning_the_eldritch.razor_blade.item": "%1$s 享受著被 %2$s 用 %3$s 謀殺時那心照不宣的死局",
  "death.attack.discerning_the_eldritch.blood_cultist_captain.item": "%1$s 的心臟被 %2$s 用 %3$s 挖了出來",
  "death.attack.discerning_the_eldritch.glacial_edge.item": "%1$s 的身體部位被 %2$s 用 %3$s 冰封了",
  "death.attack.discerning_the_eldritch.unstable_rift.item": "%1$s 的血肉被 %2$s 用 %3$s 的不穩定裂隙從骨架上無情撕裂",
  "death.attack.discerning_the_eldritch.esoteric_strike.item": "%1$s 被 %2$s 用 %3$s 一拳轟入湮滅之中",
  "death.attack.discerning_the_eldritch.crystal_carve.item": "%1$s 被 %2$s 用 %3$s 變成了冰絲",
  "death.attack.discerning_the_eldritch.razor_blade.player": "%1$s 在與 %2$s 的交鋒中因那心照不宣的死局而隕落",
  "death.attack.discerning_the_eldritch.gore_bile.player": "%1$s 被 %2$s 的胃液溶解了",
  "death.attack.discerning_the_eldritch.blood_rot.player": "%1$s 的血液被 %2$s 腐化了",
  "death.attack.discerning_the_eldritch.devoured.player": "%1$s 在與 %2$s 戰鬥時被自己的武器吞噬了",
  "advancements.discerning_the_eldritch.apocrypha_spellbook.title": "人類園丁",
  "advancements.discerning_the_eldritch.apocrypha_spellbook.description": "獲得偽經法術書",
  "advancements.discerning_the_eldritch.black_book_spellbook.title": "知識之路",
  "advancements.discerning_the_eldritch.black_book_spellbook.description": "獲得黑暗秘典",
  "advancements.discerning_the_eldritch.staff_of_ascension.title": "飛升主義",
  "advancements.discerning_the_eldritch.staff_of_ascension.description": "獲得飛升之杖",
  "advancements.discerning_the_eldritch.root.title": "窺玄探秘",
  "advancements.discerning_the_eldritch.root.description": "深入探索詭秘魔法不為人知的世界",
  "advancements.discerning_the_eldritch.forsaken_flamberge.title": "被遺忘者之刃",
  "advancements.discerning_the_eldritch.forsaken_flamberge.description": "製作一把被遺棄的焰形劍",
  "advancements.discerning_the_eldritch.ymir.title": "夢境之刃",
  "advancements.discerning_the_eldritch.ymir.description": "製作傳說中的尤彌爾之刃",
  "advancements.discerning_the_eldritch.eldritch_soul_shard.title": "死神之夢",
  "advancements.discerning_the_eldritch.eldritch_soul_shard.description": "製作一枚詭秘靈魂碎片",
  "advancements.discerning_the_eldritch.enter_cultist_base.title": "隱世聚落",
  "advancements.discerning_the_eldritch.enter_cultist_base.description": "找到奧秘教徒總部",
  "advancements.discerning_the_eldritch.ascended_one_fight.title": "盡情見證？",
  "advancements.discerning_the_eldritch.ascended_one_fight.description": "與飛升者交戰",
  "advancements.discerning_the_eldritch.kill_ascended_one.title": "吾等神化",
  "advancements.discerning_the_eldritch.kill_ascended_one.description": "擊殺飛升者",
  "advancements.discerning_the_eldritch.find_demonic_item.title": "失而復得之物...",
  "advancements.discerning_the_eldritch.find_demonic_item.description": "從深邃古城中重新發現一把惡魔武器",
  "advancements.discerning_the_eldritch.find_all_demonic_items.title": "惡意復生",
  "advancements.discerning_the_eldritch.find_all_demonic_items.description": "喚醒所有處於沉睡中的解封惡魔武器",
  "advancements.discerning_the_eldritch.tempestuous_tome.title": "風暴編織者的儀式",
  "advancements.discerning_the_eldritch.tempestuous_tome.description": "獲得風暴編織者魔典",
  "advancements.discerning_the_eldritch.diary_of_decay.title": "腐血之息",
  "advancements.discerning_the_eldritch.diary_of_decay.description": "獲得衰敗日記",
  "advancements.discerning_the_eldritch.soul_fire_scythe.title": "熾魂之耀",
  "advancements.discerning_the_eldritch.soul_fire_scythe.description": "製作魂火之鐮",
  "advancements.discerning_the_eldritch.shard_of_malice.title": "惡意結晶",
  "advancements.discerning_the_eldritch.shard_of_malice.description": "獲得一塊惡意碎片",
  "advancements.discerning_the_eldritch.bottle_of_liquid_malice.title": "瓶中之恨",
  "advancements.discerning_the_eldritch.bottle_of_liquid_malice.description": "獲得惡意溶液",
  "advancements.discerning_the_eldritch.staff_of_eldritch.title": "殘暴染血的狂熱",
  "advancements.discerning_the_eldritch.staff_of_eldritch.description": "獲得狂怒之杖"
}